.version.ventanas /* version checker */
{
	color: #0000EC;
	background-color: #145BFE;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1256px;
	min-height: 2267.9999999999995px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 5px 59.000000000000455px 19px;
	background: #FFFFFF url("../images/fondotex2.jpg") repeat-y left top;
}

#ppu14683
{
	width: 0.01px;
	margin-left: 1px;
}

#u14683
{
	z-index: 88;
	position: relative;
	width: 359px;
	margin-right: -10000px;
	background: url("../images/u14683_states.png") no-repeat 0px 0px;
}

#u14683:hover #u14683_states
{
	background: url("../images/u14683_states-r.png") no-repeat 0px 0px;
}

#u6148
{
	z-index: 2;
	width: 275px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 980px;
}

#u6148_img
{
	padding-left: 36px;
	padding-right: 14px;
	padding-bottom: 27px;
}

#u10964-4
{
	z-index: 64;
	display: block;
	vertical-align: top;
	margin-top: 6px;
	position: relative;
}

#pu10957-60
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 40px;
}

#u10957-60
{
	z-index: 4;
	width: 697px;
	min-height: 1338px;
	position: relative;
	margin-right: -10000px;
}

#u10957-13
{
	color: #0071BC;
	line-height: 30px;
}

#u10957-5,#u10957-8,#u10957-11,#u10957-15,#u10957-25
{
	padding-left: 35px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10957-3,#u10957-6,#u10957-9,#u10957-12,#u10957-22
{
	line-height: 30px;
}

#u10957-23
{
	color: #29ABE2;
	line-height: 30px;
}

#u10957-4,#u10957-7,#u10957-10,#u10957-14,#u10957-24
{
	color: #0071BC;
	line-height: 27px;
}

#u10957-2,#u10957-30
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10957,#u10957-29
{
	line-height: 34px;
}

#u10957-17,#u10957-19,#u10957-21,#u10957-27,#u10957-28,#u10957-34,#u10957-38,#u10957-42,#u10957-46,#u10957-50,#u10957-54,#u10957-56,#u10957-58
{
	padding-left: 35px;
	color: #0071BC;
}

#pu11078
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 726px;
}

#u11078
{
	z-index: 77;
	width: 480px;
	position: relative;
}

#u11084
{
	z-index: 79;
	width: 480px;
	margin-top: 194px;
	position: relative;
}

#u13165-4
{
	z-index: 83;
	width: 476px;
	min-height: 40px;
	text-align: left;
	font-style: italic;
	margin-top: 22px;
	position: relative;
}

#u11091
{
	z-index: 81;
	width: 480px;
	margin-top: 131px;
	position: relative;
}

#u11077-6
{
	z-index: 71;
	width: 1206px;
	min-height: 95px;
	margin-left: 16px;
	margin-top: 54px;
	position: relative;
}

#u11077-2,#u11077-4
{
	padding-left: 35px;
}

#u10957-32,#u10957-36,#u10957-40,#u10957-44,#u10957-48,#u10957-52,#u11077,#u11077-3
{
	font-size: 14px;
}

#u10965
{
	z-index: 69;
	margin-left: 1px;
	margin-top: 64px;
	position: relative;
	background: url("../images/u10965_states.png") no-repeat 0px 0px;
}

#u14683_states,#u10965_states
{
	height: 30px;
	width: 359px;
	vertical-align: top;
}

#u10965:hover #u10965_states
{
	background: url("../images/u10965_states-r.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 29px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

